burn_classes:
  unburned: 3131
  low: 3170
  moderate: 3870
  high: 1639
emampr_landcover_vote_2017:
  41: 9343
  42: 9131
  43: 2333
  71: 1160
  52: 46
  31: 8
  90: 1
soil_textures:
  clay loam: 22022
